## org.apache.jasper.compiler
Class TagPluginManager

    java.lang.Object
      org.apache.jasper.compiler.TagPluginManager

    public class TagPluginManager

extends Object

Manages tag plugin optimizations.

Author:
  Kin-man Chung

Constructor Summary
`TagPluginManager(ServletContext ctxt)`

Method Summary
`void` `apply(Node.Nodes page, ErrorDispatcher err, PageInfo pageInfo)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TagPluginManager

    public TagPluginManager(ServletContext ctxt)

Method Detail

### apply

    public void apply(Node.Nodes page,
                      ErrorDispatcher err,
                      PageInfo pageInfo)
               throws JasperException

  Throws:
    `JasperException`

Copyright © 2008 Mort Bay Consulting. All Rights Reserved.